<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--                  
   Translation file for 4D products.
   Copyright (C) 2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
            <prop prop-type="prefix">MSC6_</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
		    <group id="8000" resname="Window titles">
				<trans-unit id="6" resname="MSC0_Compact">
				   <source>Compact</source>
				   <target>圧縮</target>
				</trans-unit>
			    <trans-unit id="9" resname="MSC0_Repair">
               <source>Repair</source>
               <target>修復</target>
			</trans-unit>
		</group>

		<group id="8007" resname="MSC_LogMessages">
            <trans-unit id="1" resname="MSC_InvisibleCharInObjectName">
               <source>The {Name} object name contains one or more invisible characters.</source>
               <target>オブジェクト名「{Name}」には制御文字が含まれています。</target>
            </trans-unit>
            <trans-unit id="2" resname="MSC_verifyUnicity">
               <source>The name of the {Name} object of the {Name2} form (page {Name3}) is not unique.</source>
               <target>{Name2}フォーム（{Name3}ページ）のオブジェクト名「{Name}」は他でも使用されています。</target>
            </trans-unit>
         </group>

		    <group id="8009" resname="Verify steps">
            <trans-unit id="1">
               <source>Additional errors</source>
               <target>その他のエラー</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Checking tables</source>
               <target>テーブルの検査</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Checking indexes</source>
               <target>インデックスの検査</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Move original</source>
               <target>以前のファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Move the new file to the original location</source>
               <target>新しいファイルをデータベースフォルダに作成</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Move original index</source>
               <target>以前のインデックスファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Move the new index file to the original location</source>
               <target>新しいインデックスファイルをデータベースフォルダに作成</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Verify the internal database of the structure</source>
               <target>ストラクチャーの内部データベースを検査</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check Bittables for segments</source>
               <target>セグメントのビットテーブルを検査</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Initialization of the resources for the verify operation</source>
               <target>検査処理リソースの初期化</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Move original log file</source>
               <target>以前のログファイルをバックアップに移動</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Opening the database in maintenance mode</source>
               <target>メンテナンスモードでデータベースを開く</target>
            </trans-unit>
        </group>
		    <group id="8010" resname="Verify Application Progress">
            <trans-unit id="1">
               <source>Check Database Methods</source>
               <target>データベースメソッドを検査</target>
            </trans-unit>
            <trans-unit id="2">
               <source>Check Project Methods</source>
               <target>プロジェクトメソッドを検査</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Check Trigger Methods</source>
               <target>トリガーメソッドを検査</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Check Project Forms</source>
               <target>プロジェクトフォームを検査</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Check Table Forms</source>
               <target>テーブルフォームを検査</target>
            </trans-unit>
            <trans-unit id="6">
               <source>Check User and Group information</source>
               <target>ユーザー＆グループ情報を検査</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Check Orphan Methods</source>
               <target>リンクのないメソッドを検査</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Check the folders of the Explorer</source>
               <target>エクスプローラーのフォルダーを検査</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Check help tips</source>
               <target>ヘルプTipsを検査</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Check menu bars and menus</source>
               <target>メニューバーとメニューを検査</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Check lists</source>
               <target>リストを検査</target>
            </trans-unit>
		 	<trans-unit id="12">
              <source>Check Orphan Forms</source>
              <target>リンクのないフォームを検査</target>
           	</trans-unit>
		 
        </group>
		 <group id="8011" resname="Verify Application Errors">
            <trans-unit id="1">
               <source>Referenced style sheet not found for this object: {Name}</source>
               <target>このオブジェクトから参照されるスタイルシートが見つかりません: {Name}</target>
            </trans-unit>
            <trans-unit id="2">
               <source>This form could not be properly loaded: {Name}</source>
               <target>このフォームは正しくロードできません: {Name}</target>
            </trans-unit>
            <trans-unit id="3">
               <source>{Name} points on the same method as {Name2}</source>
               <target>{Name}は{Name2}と同じメソッドを指しています。</target>
            </trans-unit>
            <trans-unit id="4">
               <source>The method resource CC4D of id {Name} is not used anywhere</source>
               <target>ID {Name}のメソッドリソース CC4Dはどこにも使用されていません</target>
            </trans-unit>
            <trans-unit id="5">
               <source>The object {Name} is referencing an unknown table</source>
               <target>オブジェクト {Name} が未知のテーブルを参照しています。</target>
            </trans-unit>
            <trans-unit id="6">
               <source>The object {Name} is referencing an unknown field</source>
               <target>オブジェクト {Name} が未知のフィールドを参照しています。</target>
            </trans-unit>
            <trans-unit id="7">
               <source>The object {Name} is referencing an unknown list</source>
               <target>オブジェクト {Name} が未知のリストを参照しています。</target>
            </trans-unit>
            <trans-unit id="8">
               <source>The object {Name} is referencing an unknown help tip</source>
               <target>オブジェクト {Name} が未知のヘルプTipを参照しています。</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Could not load the method resources for {Name}</source>
               <target>{Name} のメソッドリソースがロードできません</target>
            </trans-unit>
            <trans-unit id="10">
               <source>The form {Name} is referencing an unknown menu bar</source>
               <target>フォーム {Name} が未知のメニューバーを参照しています。</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Initialization error ({Name})</source>
               <target>初期化エラー ({Name})</target>
            </trans-unit>
            <trans-unit id="12">
               <source>The initialization of the resources failed. Please try repairing the application file</source>
               <target>リソースの初期化に失敗しました。アプリケーションファイルの修復を試してください。</target>
            </trans-unit>
            <trans-unit id="13">
               <source>No data information was found for the table {Name}</source>
               <target>テーブル {Name} のデータ情報が見つかりません。</target>
            </trans-unit>
            <trans-unit id="14">
               <source>An error occured while checking the table {Name} (the error code is {Name2})</source>
               <target>テーブル {Name} を検査中にエラーが発生しました。 (エラーコード {Name2})</target>
            </trans-unit>
            <trans-unit id="15">
               <source>The folder contains a reference to a table that does not exist ({Name})</source>
               <target>フォルダーに存在しないテーブルへの参照が含まれています。 ({Name})</target>
            </trans-unit>
            <trans-unit id="16">
               <source>The folder contains a reference to a project method that does not exist ({Name})</source>
               <target>フォルダーに存在しないプロジェクトメソッドへの参照が含まれています。 ({Name})</target>
            </trans-unit>
            <trans-unit id="17">
               <source>The folder contains a reference to a form that does not exist ({Name})</source>
               <target>フォルダーに存在しないフォームへの参照が含まれています。 ({Name})</target>
            </trans-unit>
            <trans-unit id="18">
               <source>The folder contains a reference to an object of unknown type ({Name})</source>
               <target>フォルダーに未知のタイプのオブジェクトの参照が含まれています。 ({Name})</target>
            </trans-unit>
            <trans-unit id="19">
               <source>An error occured while checking the table {Name}: user canceled</source>
               <target>テーブル {Name} を検査中にエラーが発生しました: ユーザーによるキャンセル</target>
            </trans-unit>
            <trans-unit id="20">
               <source>The folder contains a reference to itself ({Name})</source>
               <target>フォルダーは自身への参照を持っています。 ({Name})</target>
            </trans-unit>
            <trans-unit id="21">
               <source>{Name} points on the same form as {Name2}</source>
               <target>{Name} は {Name2} と同じフォームを指しています。</target>
            </trans-unit>
            <trans-unit id="22">
               <source>The object {Name} is referencing an unknown display format</source>
               <target>オブジェクト {Name} は未知の表示フォーマットを参照しています。</target>
            </trans-unit>
            <trans-unit id="23">
               <source>{Name} points on the same form list as {Name2}</source>
               <target>{Name} は {Name2} と同じフォームリストをさしています。</target>
            </trans-unit>
		 <trans-unit id="24">
              <source>The form resource FO4D of id {Name} is not used anywhere</source>
              <target>id {Name} のフォームリソースFO4Dはどこにも使用されていません。</target>
           </trans-unit>
		 <trans-unit id="25">
              <source>The form name {Name} is not unique</source>
              <target>フォーム名 {Name} は既に使用されています。</target>
           </trans-unit>
		<trans-unit id="26">
              <source>The form {Name} has been renamed {Name2}</source>
              <target>フォーム {Name} は {Name2} に改名されています。</target>
           </trans-unit>
		<trans-unit id="27">
              <source>The form {Name} cannot be renamed</source>
              <target>フォーム {Name} は改名することができません。</target>
           </trans-unit>
		<trans-unit id="28">
            <source>This form {Name} could not be properly loaded: The resource FO4D of id {Name2} is missing</source>
            <target>このフォーム {Name} は正しくロードできません: id {Name2} のリソースFO4Dが見つかりません。</target>
           </trans-unit>
   		<trans-unit id="29">
            <source>The resource {Name} of id {Name2} is not unique.</source>
            <target>id {Name2} のリソース {Name} は既に使用されています。</target>
           </trans-unit>
   		<trans-unit id="30">
            <source>Removed duplicate resource {Name} of id {Name2}.</source>
            <target>id {Name2}の複製リソース {Name}は削除されました。</target>
           </trans-unit>
   		<trans-unit id="31">
            <source>Assigned a new ID to duplicate resource {Name} of id {Name2}.</source>
            <target>id {Name2} のリソース {Name}を複製するために新しいIDを割り当てました。</target>
           </trans-unit>
         </group>
         <group id="8012" resname="Verify Method Errors">
            <trans-unit id="32700">
               <source>CC4D invalid length</source>
               <target>CC4D 無効な長さ</target>
            </trans-unit>
            <trans-unit id="32701">
               <source>unknown 4D command</source>
               <target>未知の 4D コマンド</target>
            </trans-unit>
            <trans-unit id="32702">
               <source>unknown 4D token</source>
               <target>未知の 4D トークン</target>
            </trans-unit>
            <trans-unit id="32703">
               <source>unknown 4D operator</source>
               <target>未知の 4D 演算子</target>
            </trans-unit>
            <trans-unit id="32704">
               <source>invalid constant type</source>
               <target>無効な定数タイプ</target>
            </trans-unit>
            <trans-unit id="32705">
               <source>invalid table number</source>
               <target>無効なテーブル番号</target>
            </trans-unit>
            <trans-unit id="32706">
               <source>invalid field number</source>
               <target>無効なフィールド番号</target>
            </trans-unit>
            <trans-unit id="32707">
               <source>CC4D loading failed</source>
               <target>CC4Dのロードに失敗しました。</target>
            </trans-unit>
         </group>
         <group id="8013" resname="Verify menu bars and menus Errors">
            <trans-unit id="1">
               <source>Menu {Name}: the menu item {Name2} has an invalid automatic action</source>
               <target>メニュー {Name}: メニュー項目 {Name2} は無効な自動アクションを持っています。</target>
            </trans-unit>
         </group>
         <group id="8014" resname="Verify Lists Errors">
            <trans-unit id="1">
               <source>List ID={Name} exists but is not referenced by the list manager</source>
               <target>List ID={Name} が存在しますが、リストマネージャーから参照されていません。</target>
            </trans-unit>
         </group>
         <group id="8020" resname="Verify SecurityManager">
            <trans-unit id="1">
               <source>UNRECOVERABLE: No {Name} component.</source>
               <target>UNRECOVERABLE: {Name} コンポーネントがありません。</target>
            </trans-unit>
            <trans-unit id="2">
               <source>The {Name} default user does not exist.</source>
               <target>{Name} デフォルトユーザーが存在しません。</target>
            </trans-unit>
            <trans-unit id="3">
               <source>Cannot continue because of previous errors.</source>
               <target>前回発生したエラーのため続行することができません。</target>
            </trans-unit>
            <trans-unit id="4">
               <source>Same name for users {Name} and {Name2}.</source>
               <target>同じユーザーの名前 {Name} と {Name2}</target>
            </trans-unit>
            <trans-unit id="5">
               <source>Same name for groups {Name} and {Name2}.</source>
               <target>同じ名前のグループ {Name} と {Name2}</target>
            </trans-unit>
            <trans-unit id="6">
               <source>The group {Name2} is referencing a nonexistent member {Name}.</source>
               <target>グループ {Name2} は存在しないメンバー {Name} を参照しています。</target>
            </trans-unit>
            <trans-unit id="7">
               <source>Creation of the {Name} default user.</source>
               <target>デフォルトユーザー {Name} の作成。</target>
            </trans-unit>
            <trans-unit id="8">
               <source>Removal of the user {Name} that has the same name as {Name2}.</source>
               <target>{Name2} と同じ名前を持つユーザー {Name} の削除。</target>
            </trans-unit>
            <trans-unit id="9">
               <source>Removal of the group {Name} which has the same name as {Name2}.</source>
               <target>{Name2} と同じ名前を持つグループ {Name} の削除。</target>
            </trans-unit>
            <trans-unit id="10">
               <source>Unavailable reference to {Name} removed from group {Name2}.</source>
               <target>グループ {Name2} から削除された {Name} への利用不能な参照。</target>
            </trans-unit>
            <trans-unit id="11">
               <source>Unavailable admin user id={Name} name:{Name2} removed from user's list.</source>
               <target>利用できない管理者ユーザー ID={Name} 名前:{Name2} はユーザーリストから取り除かれました。</target>
            </trans-unit>
            <trans-unit id="12">
               <source>Unavailable admin group id={Name} name:{Name2} removed from group's list.</source>
               <target>利用できない管理者グループ ID={Name} 名前:{Name2} はグループリストから取り除かれました。</target>
            </trans-unit>
            <trans-unit id="13">
               <source>Unavailable designer user id={Name} name:{Name2} removed from user's list.</source>
               <target>利用できないデザイナーユーザー ID={Name} 名前:{Name2} はユーザーリストから取り除かれました。</target>
            </trans-unit>
            <trans-unit id="14">
               <source>Unavailable designer group id={Name} name:{Name2} removed from group's list.</source>
               <target>利用できないデザイナーグループ ID={Name} 名前:{Name2} はグループリストから取り除かれました。</target>
            </trans-unit>
         </group>

      </body>
   </file>
</xliff>
